/*
 *  SANMMaker.r
 *	 The 3DO Company 1994
 *	All Rights Reserved.
 *
 */

#include "Types.r";
#include "SysTypes.r";

resource 'vers' (1) {
	0x1,
	0x50,
	development,
	0x0,
	verUS,
	"1.5",
	"SANMMaker v1.5 1993 The 3DO Company"
};

resource 'DLOG' (2008, "Custom Get-File Dialog", purgeable) {
	{39, 64, 277, 407},
	dBoxProc,
	invisible,
	noGoAway,
	0x0,
	2008,
	""
};

resource 'DLOG' (2007, "Custom Put-File Dialog", purgeable) {
	{29, 31, 274, 336},
	dBoxProc,
	invisible,
	noGoAway,
	0x0,
	2007,
	""
	/****** Extra bytes follow... ******/
	/* $"0000 00"                                            /* ... */
};

resource 'DLOG' (128, "Convert Status") {
	{40, 40, 148, 292},
	dBoxProc,
	visible,
	goAway,
	0x0,
	128,
	""
};

resource 'DLOG' (129, "Error Alert") {
	{40, 40, 170, 284},
	dBoxProc,
	visible,
	goAway,
	0x0,
	129,
	""
};

resource 'DITL' (2008, "Custom Get-File Dialog", purgeable) {
	{	/* array DITLarray: 13 elements */
		/* [1] */
		{159, 252, 179, 332},
		Button {
			enabled,
			"Open"
		},
		/* [2] */
		{128, 252, 148, 332},
		Button {
			enabled,
			"Cancel"
		},
		/* [3] */
		{-1, -1, -1, -1},
		Button {
			enabled,
			"dummy"
		},
		/* [4] */
		{32, 235, 48, 337},
		UserItem {
			enabled
		},
		/* [5] */
		{56, 252, 76, 332},
		Button {
			enabled,
			"Eject"
		},
		/* [6] */
		{84, 252, 104, 332},
		Button {
			enabled,
			"Desktop"
		},
		/* [7] */
		{53, 12, 183, 230},
		UserItem {
			enabled
		},
		/* [8] */
		{31, 12, 50, 230},
		UserItem {
			enabled
		},
		/* [9] */
		{115, 251, 116, 333},
		Picture {
			disabled,
			11
		},
		/* [10] */
		{198, 41, 216, 216},
		Button {
			enabled,
			"Select             "
		},
		/* [11] */
		{7, 15, 23, 229},
		StaticText {
			disabled,
			"Select folder of cels..."
		},
		/* [12] */
		{184, 5, 216, 37},
		Picture {
			disabled,
			128
		},
		/* [13] */
		{217, 7, 235, 43},
		StaticText {
			disabled,
			"v1.5"
		}
	}
};

resource 'DITL' (2007, "Custom Put-File Dialog", purgeable) {
	{	/* array DITLarray: 15 elements */
		/* [1] */
		{132, 218, 150, 288},
		Button {
			enabled,
			"Save"
		},
		/* [2] */
		{158, 218, 176, 288},
		Button {
			enabled,
			"Cancel"
		},
		/* [3] */
		{136, 14, 152, 197},
		StaticText {
			disabled,
			"Save as:"
		},
		/* [4] */
		{29, 200, 49, 302},
		UserItem {
			disabled
		},
		/* [5] */
		{56, 218, 74, 288},
		Button {
			enabled,
			"Eject"
		},
		/* [6] */
		{82, 218, 100, 288},
		Button {
			enabled,
			"Drive"
		},
		/* [7] */
		{157, 17, 173, 194},
		EditText {
			enabled,
			""
		},
		/* [8] */
		{29, 14, 127, 197},
		UserItem {
			disabled
		},
		/* [9] */
		{190, 35, 206, 122},
		StaticText {
			disabled,
			"Frames/Sec:"
		},
		/* [10] */
		{213, 60, 229, 120},
		StaticText {
			disabled,
			"Channel:"
		},
		/* [11] */
		{190, 129, 206, 182},
		EditText {
			disabled,
			""
		},
		/* [12] */
		{214, 129, 230, 182},
		EditText {
			disabled,
			""
		},
		/* [13] */
		{187, 7, 219, 39},
		Picture {
			disabled,
			128
		},
		/* [14] */
		{221, 8, 238, 45},
		StaticText {
			disabled,
			"v1.5"
		},
		/* [15] */
		{213, 194, 231, 300},
		CheckBox {
			enabled,
			"Loop"
		}
	}
};

resource 'DITL' (128, "Convert status") {
	{	/* array DITLarray: 4 elements */
		/* [1] */
		{4, 90, 37, 231},
		StaticText {
			disabled,
			"Converting cels to a streamed anim..."
		},
		/* [2] */
		{51, 29, 70, 231},
		UserItem {
			disabled
		},
		/* [3] */
		{5, 28, 37, 60},
		Icon {
			disabled,
			1
		},
		/* [4] */
		{83, 40, 101, 222},
		StaticText {
			disabled,
			"Type Cmd-Period To Cancel"
		}
	}
};

resource 'DITL' (129, "Error Alert") {
	{	/* array DITLarray: 3 elements */
		/* [1] */
		{96, 172, 116, 230},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{8, 49, 75, 234},
		StaticText {
			disabled,
			"^0"
		},
		/* [3] */
		{8, 8, 40, 40},
		Icon {
			disabled,
			0
		}
	}
};

resource 'STR#' (128) {
	{	/* array StringArray: 2 elements */
		/* [1] */
		"Select folder of cels...",
		/* [2] */
		"Save streaming ANIM file as..."
	}
};

resource 'STR#' (129) {
	{	/* array StringArray: 7 elements */
		/* [1] */
		"Error: \"^1\", assumed to be an AA cel, ha"
		"s no PLUT.",
		/* [2] */
		"Error: Problem reading \"^1\".",
		/* [3] */
		"Error: Problem writing out SANM.",
		/* [4] */
		"Error: Creating SANM file.",
		/* [5] */
		"User cancelled the conversion.",
		/* [6] */
		"Error: Out of Memory",
		/* [7] */
		"Warning: Only ^1 of ^2 files were cels."
	}
};

resource 'BNDL' (128) {
	'SANM',
	0,
	{	/* array TypeArray: 2 elements */
		/* [1] */
		'FREF',
		{	/* array IDArray: 1 elements */
			/* [1] */
			0, 128
		},
		/* [2] */
		'ICN#',
		{	/* array IDArray: 1 elements */
			/* [1] */
			0, 128
		}
	}
};

data 'SANM' (0, "Owner resource") {
	$"15A9 3139 3933 2054 6865 2033 444F 2043"            /* .1993 The 3DO C */
	$"6F6D 7061 6E79"                                     /* ompany */
};

resource 'FREF' (128) {
	'APPL',
	0,
	""
};

resource 'ICN#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"01FF FF80 01FF FF80 01FF FF80 01FE 7F80"
		$"01FC 3F80 01FE 3F80 01FE 3F80 01FC 3F80"
		$"01FD 3F80 01FE 7F80 01FF FF80 01FF FF80"
		$"01FF FF80 01FF FF80 01FF FF80 01F8 3F80"
		$"01F9 9F80 01F9 9F80 01F8 3F80 01FF FF80"
		$"01FF FF80 01FE FF80 01F8 1F80 01F0 0F80"
		$"01F0 0F80 01E0 0F80 01F0 0F80 01F0 0F80"
		$"01F8 1F80 01F8 3F80 01FF FF80 01FF FF80",
		/* [2] */
		$"01FF FF80 01FF FF80 01FF FF80 01FF FF80"
		$"01FF FF80 01FF FF80 01FF FF80 01FF FF80"
		$"01FF FF80 01FF FF80 01FF FF80 01FF FF80"
		$"01FF FF80 01FF FF80 01FF FF80 01FF FF80"
		$"01FF FF80 01FF FF80 01FF FF80 01FF FF80"
		$"01FF FF80 01FF FF80 01FF FF80 01FF FF80"
		$"01FF FF80 01FF FF80 01FF FF80 01FF FF80"
		$"01FF FF80 01FF FF80 01FF FF80 01FF FF80"
	}
};

resource 'icl8' (128) {
	$"0000 0000 0000 00FF FFFF FFFF FFFF FFFF"
	$"B3FF FFFF FFFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFFF FFFF FF64"
	$"6BB3 FFFF FFFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFFF FFFF 646B"
	$"406B B3FF FFFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFFF FF64 6432"
	$"3940 6BAC FFFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFFF 646B 0E39"
	$"2B32 406B B3FF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FF64 6B40 4039"
	$"2B0E 4040 6BB3 FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF 8E6B 406B 4039"
	$"0739 406B 408F FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FF64 4040 3815"
	$"0E00 4040 64B2 FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFFF 6447 0040"
	$"0E2B 406B B3FF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFFF FF40 400E"
	$"391C 4688 FFFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFFF FFFF 4047"
	$"1C6B B3FF FFFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFFF FFFF B340"
	$"4088 FFFF FFFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFFF FFFF B2B2"
	$"88FF D6FF FFFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FF86 8685 8661"
	$"8661 8686 B1B2 FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF B286 8686 8586"
	$"6186 8686 86D6 FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF B286 862A 0000"
	$"062A 8685 86AB FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF ABB0 8655 0686"
	$"852B 318C 86B2 FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF B286 862A 2B85"
	$"8600 5586 86AB FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF B286 8655 002B"
	$"0031 8686 86D6 FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF D686 8686 8685"
	$"8686 8686 86AC FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFB1 86B0 86B0"
	$"8686 86B1 ABFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFFF FFAC 8858"
	$"8282 FFFF FFFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFFF AD59 2E2E"
	$"2E59 58FF FFFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFAC 582E 2E04"
	$"0404 2E58 FFFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFAD 2E2F 042F"
	$"042E 2E59 ADFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FF58 5904 2E04"
	$"0A04 2E2E 83FF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FF83 2E2F 2E2E"
	$"042F 2E59 82FF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FF82 582E 2E04"
	$"2E2E 5858 ADFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFFF 8259 2E59"
	$"2E59 5883 ADFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFFF AD58 5958"
	$"5958 8382 FFFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFFF ADAD 8383"
	$"82AD ADFF FFFF FFFF FF00 0000 0000 0000"
	$"0000 0000 0000 00FF FFFF FFFF FFFF FFAC"
	$"ADAD FFFF FFFF FFFF FF"
};

resource 'icl4' (128) {
	$"0000 000F FFFF FFFF FFFF FFFF F000 0000"
	$"0000 000F FFFF FFFB 3FFF FFFF F000 0000"
	$"0000 000F FFFF FFB3 33FF FFFF F000 0000"
	$"0000 000F FFFF FBBC B33E FFFF F000 0000"
	$"0000 000F FFFF B3CB CC33 FFFF F000 0000"
	$"0000 000F FFFB 333B CC33 3FFF F000 0000"
	$"0000 000F FFA3 333B CB33 3AFF F000 0000"
	$"0000 000F FFFB 33D2 C033 BFFF F000 0000"
	$"0000 000F FFFF B303 CC33 FFFF F000 0000"
	$"0000 000F FFFF F33C B23E FFFF F000 0000"
	$"0000 000F FFFF FF33 23FF FFFF F000 0000"
	$"0000 000F FFFF FFF3 3EFF FFFF F000 0000"
	$"0000 000F FFFF FFFF EFFF FFFF F000 0000"
	$"0000 000F FFF5 5555 5555 5FFF F000 0000"
	$"0000 000F FFF5 5555 5555 5FFF F000 0000"
	$"0000 000F FFF5 5C00 0C55 5EFF F000 0000"
	$"0000 000F FFE5 5C05 5CC5 5FFF F000 0000"
	$"0000 000F FFF5 5CC5 50C5 5EFF F000 0000"
	$"0000 000F FFF5 5C0C 0C55 5FFF F000 0000"
	$"0000 000F FFF5 5555 5555 5EFF F000 0000"
	$"0000 000F FFF5 5555 5555 EFFF F000 0000"
	$"0000 000F FFFF FEEB BBFF FFFF F000 0000"
	$"0000 000F FFFF ABBB BBBF FFFF F000 0000"
	$"0000 000F FFFE BBB1 11BB FFFF F000 0000"
	$"0000 000F FFFA B111 1BBB AFFF F000 0000"
	$"0000 000F FFFB B1B1 11BB AFFF F000 0000"
	$"0000 000F FFFA B1BB 11BB BFFF F000 0000"
	$"0000 000F FFFB BBB1 BBBB AFFF F000 0000"
	$"0000 000F FFFF BBBB BBBA AFFF F000 0000"
	$"0000 000F FFFF ABBB BBAB FFFF F000 0000"
	$"0000 000F FFFF AAAA BAAF FFFF F000 0000"
	$"0000 000F FFFF FFFE AAFF FFFF F0"
};

resource 'ics#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"0FF8 0FF8 0F78 0F78 0FF8 0FF8 0FF8 0FF8"
		$"0EB8 0FF8 0FF8 0E38 0E38 0E38 0E78 0FF8",
		/* [2] */
		$"0FF8 0FF8 0FF8 0FF8 0FF8 0FF8 0FF8 0FF8"
		$"0FF8 0FF8 0FF8 0FF8 0FF8 0FF8 0FF8 0FF8"
	}
};

resource 'ics8' (128) {
	$"0000 0000 FFFF FFFF FFFF FFFF FF00 0000"
	$"0000 0000 FFFF FFFF 6BB3 FFFF FF00 0000"
	$"0000 0000 FFFF FF6B 3940 B3FF FF00 0000"
	$"0000 0000 FFFF 6B6B 3940 6BFF FF00 0000"
	$"0000 0000 FFFF FF47 4046 FFFF FF00 0000"
	$"0000 0000 FFFF FFFF 47FF FFFF FF00 0000"
	$"0000 0000 FFFF FFFF B2FF FFFF FF00 0000"
	$"0000 0000 FFFF 8686 8686 86FF FF00 0000"
	$"0000 0000 FFFF B055 8655 8CFF FF00 0000"
	$"0000 0000 FFFF 8686 8686 86FF FF00 0000"
	$"0000 0000 FFFF FFAC 82FF FFFF FF00 0000"
	$"0000 0000 FFFF FF59 2E59 FFFF FF00 0000"
	$"0000 0000 FFFF AD2F 2F2E ADFF FF00 0000"
	$"0000 0000 FFFF 832F 2E2F ADFF FF00 0000"
	$"0000 0000 FFFF FF59 5983 FFFF FF00 0000"
	$"0000 0000 FFFF FFFF ADFF FFFF FF"
};

resource 'ics4' (128) {
	$"0000 FFFF FFFF F000 0000 FFFF 3FFF F000"
	$"0000 FFF3 B3FF F000 0000 FF33 B33F F000"
	$"0000 FFF3 33FF F000 0000 FFFF 3FFF F000"
	$"0000 FFFF FFFF F000 0000 FF55 555F F000"
	$"0000 FF5C 5C5F F000 0000 FF55 555F F000"
	$"0000 FFFE BFFF F000 0000 FFFB BBFF F000"
	$"0000 FFA1 1BAF F000 0000 FFA1 B1AF F000"
	$"0000 FFFB BAFF F000 0000 FFFF AFFF F0"
};

resource 'PICT' (128) {
	2928,
	{0, 0, 32, 32},
	$"0011 02FF 0C00 FFFF FFFF 0000 0000 0000"
	$"0000 0020 0000 0020 0000 0000 0000 001E"
	$"000C 001E 0007 0001 000A 0007 001E 0027"
	$"003E 0090 0004 0000 0000 0020 0020 0000"
	$"0000 0020 0020 0007 001E 0027 003E 0003"
	$"01FF FF80 01FF FF80 01FF FF80 01FF FF80"
	$"01FF FF80 01FF FF80 01FF FF80 01FF FF80"
	$"01FF FF80 01FF FF80 01FF FF80 01FF FF80"
	$"01FF FF80 01FF FF80 01FF FF80 01FF FF80"
	$"01FF FF80 01FF FF80 01FF FF80 01FF FF80"
	$"01FF FF80 01FF FF80 01FF FF80 01FF FF80"
	$"01FF FF80 01FF FF80 01FF FF80 01FF FF80"
	$"01FF FF80 01FF FF80 01FF FF80 01FF FF80"
	$"0098 8020 0000 0000 0020 0020 0000 0000"
	$"0000 0000 0048 0000 0048 0000 0000 0008"
	$"0001 0008 0000 0000 0000 3E60 000C 0000"
	$"0000 0008 8000 00FF 0000 FFFF FFFF FFFF"
	$"0000 FFFF FFFF CCCC 0004 FFFF FFFF 9999"
	$"0004 FFFF FFFF 6666 0004 FFFF FFFF 3333"
	$"0000 FFFF FFFF 0000 0004 FFFF CCCC FFFF"
	$"0004 FFFF CCCC CCCC 0000 FFFF CCCC 9999"
	$"0004 FFFF CCCC 6666 0004 FFFF CCCC 3333"
	$"0004 FFFF CCCC 0000 0004 FFFF 9999 FFFF"
	$"0004 FFFF 9999 CCCC 0004 FFFF 9999 9999"
	$"0004 FFFF 9999 6666 0004 FFFF 9999 3333"
	$"0004 FFFF 9999 0000 0004 FFFF 6666 FFFF"
	$"0000 FFFF 6666 CCCC 0004 FFFF 6666 9999"
	$"0004 FFFF 6666 6666 0000 FFFF 6666 3333"
	$"0004 FFFF 6666 0000 0004 FFFF 3333 FFFF"
	$"0004 FFFF 3333 CCCC 0004 FFFF 3333 9999"
	$"0004 FFFF 3333 6666 0004 FFFF 3333 3333"
	$"0004 FFFF 3333 0000 0004 FFFF 0000 FFFF"
	$"0004 FFFF 0000 CCCC 0004 FFFF 0000 9999"
	$"0004 FFFF 0000 6666 0004 FFFF 0000 3333"
	$"0004 FFFF 0000 0000 0004 CCCC FFFF FFFF"
	$"0004 CCCC FFFF CCCC 0004 CCCC FFFF 9999"
	$"0004 CCCC FFFF 6666 0004 CCCC FFFF 3333"
	$"0004 CCCC FFFF 0000 0000 CCCC CCCC FFFF"
	$"0000 CCCC CCCC CCCC 0004 CCCC CCCC 9999"
	$"0004 CCCC CCCC 6666 0004 CCCC CCCC 3333"
	$"0004 CCCC CCCC 0000 0004 CCCC 9999 FFFF"
	$"0004 CCCC 9999 CCCC 0004 CCCC 9999 9999"
	$"0000 CCCC 9999 6666 0004 CCCC 9999 3333"
	$"0004 CCCC 9999 0000 0004 CCCC 6666 FFFF"
	$"0004 CCCC 6666 CCCC 0004 CCCC 6666 9999"
	$"0004 CCCC 6666 6666 0004 CCCC 6666 3333"
	$"0004 CCCC 6666 0000 0004 CCCC 3333 FFFF"
	$"0004 CCCC 3333 CCCC 0004 CCCC 3333 9999"
	$"0004 CCCC 3333 6666 0004 CCCC 3333 3333"
	$"0004 CCCC 3333 0000 0004 CCCC 0000 FFFF"
	$"0004 CCCC 0000 CCCC 0004 CCCC 0000 9999"
	$"0004 CCCC 0000 6666 0004 CCCC 0000 3333"
	$"0004 CCCC 0000 0000 0000 9999 FFFF FFFF"
	$"0004 9999 FFFF CCCC 0004 9999 FFFF 9999"
	$"0004 9999 FFFF 6666 0004 9999 FFFF 3333"
	$"0004 9999 FFFF 0000 0004 9999 CCCC FFFF"
	$"0004 9999 CCCC CCCC 0004 9999 CCCC 9999"
	$"0004 9999 CCCC 6666 0004 9999 CCCC 3333"
	$"0004 9999 CCCC 0000 0000 9999 9999 FFFF"
	$"0004 9999 9999 CCCC 0004 9999 9999 9999"
	$"0004 9999 9999 6666 0004 9999 9999 3333"
	$"0004 9999 9999 0000 0004 9999 6666 FFFF"
	$"0004 9999 6666 CCCC 0000 9999 6666 9999"
	$"0004 9999 6666 6666 0004 9999 6666 3333"
	$"0004 9999 6666 0000 0004 9999 3333 FFFF"
	$"0004 9999 3333 CCCC 0004 9999 3333 9999"
	$"0004 9999 3333 6666 0004 9999 3333 3333"
	$"0004 9999 3333 0000 0004 9999 0000 FFFF"
	$"0004 9999 0000 CCCC 0004 9999 0000 9999"
	$"0000 9999 0000 6666 0004 9999 0000 3333"
	$"0004 9999 0000 0000 0004 6666 FFFF FFFF"
	$"0004 6666 FFFF CCCC 0004 6666 FFFF 9999"
	$"0004 6666 FFFF 6666 0004 6666 FFFF 3333"
	$"0004 6666 FFFF 0000 0004 6666 CCCC FFFF"
	$"0004 6666 CCCC CCCC 0004 6666 CCCC 9999"
	$"0004 6666 CCCC 6666 0004 6666 CCCC 3333"
	$"0004 6666 CCCC 0000 0004 6666 9999 FFFF"
	$"0004 6666 9999 CCCC 0004 6666 9999 9999"
	$"0004 6666 9999 6666 0004 6666 9999 3333"
	$"0004 6666 9999 0000 0004 6666 6666 FFFF"
	$"0000 6666 6666 CCCC 0004 6666 6666 9999"
	$"0004 6666 6666 6666 0004 6666 6666 3333"
	$"0004 6666 6666 0000 0004 6666 3333 FFFF"
	$"0004 6666 3333 CCCC 0004 6666 3333 9999"
	$"0004 6666 3333 6666 0004 6666 3333 3333"
	$"0004 6666 3333 0000 0004 6666 0000 FFFF"
	$"0004 6666 0000 CCCC 0004 6666 0000 9999"
	$"0004 6666 0000 6666 0004 6666 0000 3333"
	$"0004 6666 0000 0000 0004 3333 FFFF FFFF"
	$"0004 3333 FFFF CCCC 0000 3333 FFFF 9999"
	$"0004 3333 FFFF 6666 0004 3333 FFFF 3333"
	$"0004 3333 FFFF 0000 0004 3333 CCCC FFFF"
	$"0004 3333 CCCC CCCC 0004 3333 CCCC 9999"
	$"0004 3333 CCCC 6666 0004 3333 CCCC 3333"
	$"0004 3333 CCCC 0000 0004 3333 9999 FFFF"
	$"0004 3333 9999 CCCC 0004 3333 9999 9999"
	$"0000 3333 9999 6666 0004 3333 9999 3333"
	$"0004 3333 9999 0000 0004 3333 6666 FFFF"
	$"0004 3333 6666 CCCC 0004 3333 6666 9999"
	$"0000 3333 6666 6666 0004 3333 6666 3333"
	$"0004 3333 6666 0000 0004 3333 3333 FFFF"
	$"0004 3333 3333 CCCC 0004 3333 3333 9999"
	$"0000 3333 3333 6666 0004 3333 3333 3333"
	$"0004 3333 3333 0000 0004 3333 0000 FFFF"
	$"0004 3333 0000 CCCC 0000 3333 0000 9999"
	$"0004 3333 0000 6666 0004 3333 0000 3333"
	$"0004 3333 0000 0000 0004 0000 FFFF FFFF"
	$"0004 0000 FFFF CCCC 0004 0000 FFFF 9999"
	$"0004 0000 FFFF 6666 0004 0000 FFFF 3333"
	$"0004 0000 FFFF 0000 0004 0000 CCCC FFFF"
	$"0004 0000 CCCC CCCC 0004 0000 CCCC 9999"
	$"0004 0000 CCCC 6666 0004 0000 CCCC 3333"
	$"0004 0000 CCCC 0000 0000 0000 9999 FFFF"
	$"0004 0000 9999 CCCC 0004 0000 9999 9999"
	$"0004 0000 9999 6666 0004 0000 9999 3333"
	$"0004 0000 9999 0000 0004 0000 6666 FFFF"
	$"0004 0000 6666 CCCC 0004 0000 6666 9999"
	$"0004 0000 6666 6666 0004 0000 6666 3333"
	$"0004 0000 6666 0000 0004 0000 3333 FFFF"
	$"0004 0000 3333 CCCC 0004 0000 3333 9999"
	$"0004 0000 3333 6666 0004 0000 3333 3333"
	$"0004 0000 3333 0000 0004 0000 0000 FFFF"
	$"0004 0000 0000 CCCC 0004 0000 0000 9999"
	$"0004 0000 0000 6666 0004 0000 0000 3333"
	$"0004 EEEE 0000 0000 0000 DDDD 0000 0000"
	$"0004 BBBB 0000 0000 0004 AAAA 0000 0000"
	$"0004 8888 0000 0000 0004 7777 0000 0000"
	$"0004 5555 0000 0000 0004 4444 0000 0000"
	$"0004 2222 0000 0000 0004 1111 0000 0000"
	$"0004 0000 EEEE 0000 0004 0000 DDDD 0000"
	$"0000 0000 BBBB 0000 0004 0000 AAAA 0000"
	$"0004 0000 8888 0000 0004 0000 7777 0000"
	$"0004 0000 5555 0000 0004 0000 4444 0000"
	$"0004 0000 2222 0000 0004 0000 1111 0000"
	$"0004 0000 0000 EEEE 0000 0000 0000 DDDD"
	$"0004 0000 0000 BBBB 0004 0000 0000 AAAA"
	$"0004 0000 0000 8888 0004 0000 0000 7777"
	$"0004 0000 0000 5555 0004 0000 0000 4444"
	$"0004 0000 0000 2222 0004 0000 0000 1111"
	$"0000 EEEE EEEE EEEE 0000 DDDD DDDD DDDD"
	$"0000 BBBB BBBB BBBB 0000 AAAA AAAA AAAA"
	$"0000 8888 8888 8888 0000 7777 7777 7777"
	$"0000 5555 5555 5555 0000 4444 4444 4444"
	$"0000 2222 2222 2222 0000 1111 1111 1111"
	$"0000 0000 0000 0000 0000 0000 0020 0020"
	$"0007 001E 0027 003E 0001 0AFA 00F8 FF00"
	$"B3F9 FFFA 000C FA00 F9FF 0264 6BB3 FAFF"
	$"FA00 0EFA 00FA FF04 646B 406B B3FB FFFA"
	$"0010 FA00 FBFF 0664 6432 3940 6BAC FCFF"
	$"FA00 12FA 00FC FF08 646B 0E39 2B32 406B"
	$"B3FD FFFA 0014 FA00 FDFF 0A64 6B40 4039"
	$"2B0E 4040 6BB3 FEFF FA00 15FA 00FE FF0B"
	$"8E6B 406B 4039 0739 406B 408F FEFF FA00"
	$"14FA 00FD FF0A 6440 4038 150E 0040 4064"
	$"B2FE FFFA 0012 FA00 FCFF 0864 4700 400E"
	$"2B40 6BB3 FDFF FA00 10FA 00FB FF06 4040"
	$"0E39 1C46 88FC FFFA 000E FA00 FAFF 0440"
	$"471C 6BB3 FBFF FA00 0DFA 00FA FF03 B340"
	$"4088 FAFF FA00 0EFA 00FA FF04 B2B2 88FF"
	$"D6FB FFFA 0014 FA00 FDFF 0A86 8685 8661"
	$"8661 8686 B1B2 FEFF FA00 14FA 00FE FF00"
	$"B2FE 8602 8586 61FD 8600 D6FE FFFA 0015"
	$"FA00 FEFF 0BB2 8686 2A00 0006 2A86 8586"
	$"ABFE FFFA 0015 FA00 FEFF 0BAB B086 5506"
	$"8685 2B31 8C86 B2FE FFFA 0015 FA00 FEFF"
	$"0BB2 8686 2A2B 8586 0055 8686 ABFE FFFA"
	$"0015 FA00 FEFF 07B2 8686 5500 2B00 31FE"
	$"8600 D6FE FFFA 0012 FA00 FEFF 00D6 FD86"
	$"0085 FC86 00AC FEFF FA00 13FA 00FD FF04"
	$"B186 B086 B0FE 8601 B1AB FDFF FA00 0EFA"
	$"00FB FF04 AC88 5882 82FA FFFA 0010 FA00"
	$"FCFF 01AD 59FE 2E01 5958 FBFF FA00 12FA"
	$"00FD FF03 AC58 2E2E FE04 012E 58FC FFFA"
	$"0013 FA00 FDFF 09AD 2E2F 042F 042E 2E59"
	$"ADFD FFFA 0013 FA00 FDFF 0958 5904 2E04"
	$"0A04 2E2E 83FD FFFA 0013 FA00 FDFF 0983"
	$"2E2F 2E2E 042F 2E59 82FD FFFA 0013 FA00"
	$"FDFF 0982 582E 2E04 2E2E 5858 ADFD FFFA"
	$"0012 FA00 FCFF 0882 592E 592E 5958 83AD"
	$"FDFF FA00 11FA 00FC FF07 AD58 5958 5958"
	$"8382 FCFF FA00 10FA 00FC FF06 ADAD 8383"
	$"82AD ADFB FFFA 000C FA00 F9FF 02AC ADAD"
	$"FAFF FA00 00FF"
};

